Page MenuHomePhabricator

[Bug] Grey sections displayed after create new project after Save previous
Closed, ResolvedPublic2 Story Points

Description

[Reproduce]

  1. Create empty project
  2. Add layouts, parts
  3. Click Save
  4. Create new empty project

[Actual]
Grey sections displayed

[Expected]
Project info tab should be displayed

QA_Igor created this task.Jul 12 2016, 9:47 AM
FurryMyad set the point value for this task to 2.Jul 13 2016, 6:10 AM
FurryMyad moved this task from KanBan (Bugs pool) to Eflete 0.7 on the Eflete board.
FurryMyad edited projects, added Eflete (Eflete 0.7); removed Eflete.
FurryMyad claimed this task.
FurryMyad moved this task from Backlog to Review on the Eflete (Eflete 0.7) board.
QA_Igor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 15 2016, 5:18 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:14 AM